HIMS ERP 1.0 - Feature #525

Create dynamic form controls implementation
28/05/2024 11:34 AM - Pratyusha Atmakuri

Status: Resolved Start date: 28/05/2024
Priority: Normal Due date:

Assignee: Pratyusha Atmakuri % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Spent time: 8:00 hours
Deployed In: Category:

Description

Input all types, drop down, radio, checkbox etc

History

#1 - 28/05/2024 11:29 AM - Pratyusha Atmakuri
- File Dynamicforms_Input Types.mov added

- File Dynamic_Forms_Input Types.zip added

- % Done changed from 0 to 20

Created Dynamic forms for all Input Types Text Box , Checkbox, Radio Button.

Uploaded Video file and code base

#2 - 02/06/2024 10:28 PM - Pratyusha Atmakuri
- % Done changed from 20 to 60

Added for all input types, pendfing for Select box

#3 - 02/06/2024 10:59 PM - Sivakanth Kesiraju

- Status changed from New to In Progress

#4 - 03/06/2024 10:20 AM - Pratyusha Atmakuri
- File Dynamic_Dropdown.zip added

- File Dropdown_dynamic form.mov added

- Status changed from In Progress to Resolved

- % Done changed from 60 to 100

Added Dynamic select box example, attached sample code base and videos

#5 - 06/06/2024 06:55 AM - Pratyusha Atmakuri

- File material_dropdown.mov added

material dropdown example

Files

Dynamicforms_Input Types.mov 63 MB 28/05/2024 Pratyusha Atmakuri

Dynamic_Forms_Input Types.zip 73.9 MB 28/05/2024 Pratyusha Atmakuri

Dynamic_Dropdown.zip 9.09 KB 03/06/2024 Pratyusha Atmakuri

Dropdown_dynamic form.mov 38.3 MB 03/06/2024 Pratyusha Atmakuri

material_dropdown.mov 24.1 MB 06/06/2024 Pratyusha Atmakuri
